---
- '[?]'
- N
- N
- H
- '[?]'
- a
- aa
- i
- ii
- u
- uu
- R
- L
- '[?]'
- '[?]'
- e
- ai
- '[?]'
- '[?]'
- o
- au
- k
- kh
- g
- gh
- ng
- c
- ch
- j
- jh
- ny
- tt
- tth
- dd
- ddh
- nn
- t
- th
- d
- dh
- n
- '[?]'
- p
- ph
- b
- bh
- m
- y
- r
- '[?]'
- l
- ll
- '[?]'
- ''
- sh
- ss
- s
- h
- '[?]'
- '[?]'
- "'"
- "'"
- aa
- i
- ii
- u
- uu
- R
- '[?]'
- '[?]'
- '[?]'
- e
- ai
- '[?]'
- '[?]'
- o
- au
- ''
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- +
- +
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- rr
- rh
- '[?]'
- yy
- RR
- LL
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- 0
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- ''
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- N
- H
- '[?]'
- a
- aa
- i
- ii
- u
- uu
- '[?]'
- '[?]'
- '[?]'
- e
- ee
- ai
- '[?]'
- o
- oo
- au
- k
- '[?]'
- '[?]'
- '[?]'
- ng
- c
- '[?]'
- j
- '[?]'
- ny
- tt
- '[?]'
- '[?]'
- '[?]'
- nn
- t
- '[?]'
- '[?]'
- '[?]'
- n
- nnn
- p
- '[?]'
- '[?]'
- '[?]'
- m
- y
- r
- rr
- l
- ll
- lll
- v
- '[?]'
- ss
- s
- h
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- aa
- i
- ii
- u
- uu
- '[?]'
- '[?]'
- '[?]'
- e
- ee
- ai
- '[?]'
- o
- oo
- au
- ''
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- +
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- 0
- 1
- 2
- 3
- 4
- 5
- 6
- 7
- 8
- 9
- +10+
- +100+
- +1000+
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
- '[?]'
